
define host {
	host_name			puqa01.zeta.adtest
	alias				puqa01.zeta.adtest.Princeton.EDU
	_alias1				adqa-a.princeton.edu.
	address				10.6.48.146
	contacts			Identity and Access Management
	_contacts			iam@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			sdp300w
	alias				sdp300w.Princeton.EDU
	_alias1				zeta-rms
	address				10.6.48.33
	contacts			Identity and Access Management
	_contacts			iam@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			sdpcas100w
	alias				sdpcas100w.Princeton.EDU
	_alias1				authqa-a
	address				10.6.55.42
	contacts			Identity and Access Management
	_contacts			iam@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA NS EISFW
}


define host {
	host_name			sdpcas101w
	alias				sdpcas101w.Princeton.EDU
	_alias1				authqa-b
	address				10.6.55.43
	contacts			Identity and Access Management
	_contacts			iam@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA NS EISFW
}


define host {
	host_name			sdpepo100w
	alias				sdpepo100w.Princeton.EDU
	_alias1				epp-eval
	address				10.6.49.224
	contacts			css-alert
	_contacts			css-alert@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			winqa01.adtest
	alias				winqa01.adtest.Princeton.EDU
	address				10.6.48.91
	contacts			Identity and Access Management
	_contacts			iam@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}

